uuid: 16b95f4f-f18f-47e2-904b-85b6b32b8170
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: tags
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
